import React from 'react';
import './Modal.scss';
export interface Props extends React.HTMLAttributes<HTMLDivElement> {
    onClose(): void;
    position?: {
        top?: string | number;
        right?: string | number;
        bottom?: string | number;
        left?: string | number;
    };
}
export declare const DEFAULT_POSITIONS: {
    top: number;
    right: number;
    bottom: number;
    left: number;
};
export declare const Modal: React.FC<Props>;
