import { Look } from './LookTypes';
import { MasterVariant } from './VariantTypes';
export interface Trunkshow {
    active_start_i?: number;
    active_end_i?: number;
    look_count?: number;
    id: string;
    name?: string;
    slug?: string;
    page_type_slugs: string[];
    restricted: boolean;
    active_for: {
        designer_ids: number[];
        group_ids: number[];
    };
    description?: string;
    season_name?: string;
    designer_names?: string[];
    designer_slugs?: string[];
    looks: Look[];
    variants: {
        edges: {
            node: MasterVariant;
        }[];
    };
}
