import React, { ReactElement, ReactNode } from 'react';
import './Badge.scss';

interface Props {
  children: ReactNode;
}

export const Badge = (props: Props): ReactElement<HTMLDivElement> => (
  <div className="tag-badge">{props.children}</div>
);
