**USAGE:**  
Buttons are used primarily on action items. Some examples include **Add**, **Save**, **Delete**, and **Sign up**.      
Do not use buttons as navigational elements. Instead, use [Links](http://storybook.modaoperandi.com/?path=/story/links--plain) when the desired action is to take the user to a new page.  

**VARIATIONS:** 

| Button Type  | Purpose  |
|---|---|
| Primary  | Use for principal actions (Submit, Confirm, Edit)  |
| Secondary  | Use for secondary actions (Cancel)  |
| Disabled | Use when the user cannot proceed  |


**PROPS:**  
 theme: string  
 loading: bool  
 disabled: bool  

 **STYLE:**   
 See button designs on [inVision](https://modaoperandi.invisionapp.com/d/main#/console/15885820/364078755/preview)
