import React from 'react';
import ExitIcon from '@moda/icons/exit-20';
import { ButtonBase as Close } from '../Button';

import './ModalClose.scss';

export interface Props {
  onClose(): void;
}

export const ModalClose: React.FC<Props> = ({ onClose }) => (
  <Close className="ModalClose" onClick={onClose}>
    <ExitIcon />
  </Close>
);
