import { MasterVariant } from './VariantTypes';

export interface LookImageUrls {
  raw: string;
  main: string;
}

export interface Look {
  id: string;
  name: string;
  next_look_id: number | null;
  previous_look_id: number | null;
  primary_image_urls: LookImageUrls;
  countdown_message: string | null;
  trunkshow_name: string;
  trunkshow_expired: string;
  variants: {
    edges: {
      node: MasterVariant;
    }[];
  };
}
