import { breakpoints } from 'moda-themes';
export declare type Mode = 'at' | 'gt' | 'lt';
export declare type Breakpoint = keyof typeof breakpoints;
export interface GenerateMediaQuery {
    mode: Mode;
    breakpoint: Breakpoint;
}
export declare const generateMediaQuery: ({ mode, breakpoint, }: GenerateMediaQuery) => string;
