import React from 'react';
import './VariantCell.scss';
import { MasterVariant } from '../types/VariantTypes';
interface Props {
    attributes?: MasterVariant;
    trunkshowId?: string;
    imageVersion?: 'small' | 'medium' | 'large';
    unlikeConfirmation?: boolean;
    showFallEssentialBadge?: boolean;
    isBestSeller?: boolean;
    isFavorited?: boolean;
    centerCommonSizes?: boolean;
    onFavorite?: Function;
    onAddToBag?: Function;
    openInNewTab?: boolean;
    onClick?: Function;
}
export declare const VariantCell: React.FC<Props>;
export {};
